<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body>
    <div class="email-container">
        <header class="header">
            <div class="container">
                <a href="latoi.net">
                    <img class="logo" src="./images/9fc664916b_logo-color-small.png" alt="">
                </a>
                <h1 class="heading title">
                    <a href="latoi.net">LATOI.NET</a>
                </h1>
            </div>
        </header>
        <!-- COVER -->
        <section class="cover">
            <div class="cover-img">
                <img src="./images/93007.jpg" alt="">
            </div>
            <div class="cover-content">
                <h2>Mạng xã hội LATOI.NET công nghệ Blockchain & AI</h2>
                <p>Một một mạng xã hội tạo ra từ tầm vóc Việt. Đưa công nghệ Việt vươn tầm thế giới.
                    Con người được kết nối một cách dễ dàng.
                </p>
                <div class="btnAccount">
                    <button class="btnDetail">Create your account here!</button>
                </div>
            </div>
        </section>
        <!-- WELCOME -->
        <section class="welcome bg-dark">
            <h5 class="title text-danger">WELCOME</h1>
                <h2>WELCOME TO <a href="latoi.net" style="color: #DC3545">LATOI.NET</a></h2>
                <p>Mô hình E-learning được tích hợp trong mạng xã hội Latoi.net ra đời với sứ mệnh giải quyết các vấn đề của giáo dục 4.0. Nền tảng blockchain mang đến độ tin cậy cao, an toàn và bảo mật tuyệt đối, tránh tình trạng gian lận điểm số. MXH Latoi cho phép đăng tải các loại tài liệu không giới hạn cũng như là nơi giảng viên tương tác cao với sinh viên và thuận tiện giao bài tập và giám sát tiến độ thực hiện</p>
        </section>
        <!-- SERVICE -->
        <section class="service">
            <h5 class="title titleService">SERVICE</h5>
            <h2>OUR SERVICE</h2>
            <p>Latoi.net là nơi kết nối giữa các bạn sinh viên với sinh viên, sinh viên với giảng viên. Với tốc độ đường truyền nhanh, đây còn là diễn đàn học tập dễ dàng cho sinh viên.
            </p>
            <div class="servive-item">
                <div class="row">
                    <div class="col-md-6">
                        <i class="fa fa-play-circle"></i>
                        <h5>Video meeting</h4>
                        <p>Bải giảng trực tuyến không
                            giới hạn người tham gia
                            (>150 người); Chất lượng hội thoại tốt, ổn định.
                             </p>
                    </div>
                    <div class="col-md-6">
                        <i class="fa fa-comments"></i>
                        <h5>Message</h4>
                        <p>Tính năng chat bảo mật, tin nhắn sẽ biến mất sau khi nhắn tin.
                        </p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <i class="fa fa-user-plus"></i>
                        <h5>Event</h4>
                        <p>Cung cấp các sự kiện trong trường, trên địa bàn gần người dùng.
                        </p>
                    </div>
                    <div class="col-md-6">
                        <i class="fa fa-users"></i>
                        <h5>Community</h5>
                        <p>Cộng đồng trao đổi và học tập chung giữa các sinh viên.
                            Thông báo của các phòng ban nhà trường
                             </p>
                    </div>
                </div>
            </div>
        </section>
        <!-- TEAM -->
        <!-- <section class="team">
            <h5 class="title">SAY</h5>
            <h3>OUR TEAM</h3>
            <p>Gía trị được tạo ra từ những con người tâm huyết</p>
            <div class="row">
                <div class="col-md-4">
                    <img src="./images/person_1.jpg" alt=""
                        style="width: 100px; max-width: 600px; height: auto; margin: auto; margin-bottom: 20px; display: block; border-radius: 50%;">
                    <div class="team-detail">
                        <h6>Donal Trump</h6>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. </p>
                    </div>
                </div>
                <div class="col-md-4">
                    <img src="./images/person_1.jpg" alt=""
                        style="width: 100px; max-width: 600px; height: auto; margin: auto; margin-bottom: 20px; display: block; border-radius: 50%;">
                    <div class="team-detail">
                        <h6>Donal Trump</h6>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. </p>
                    </div>
                </div>
                <div class="col-md-4">
                    <img src="./images/person_1.jpg" alt=""
                        style="width: 100px; max-width: 600px; height: auto; margin: auto; margin-bottom: 20px; display: block; border-radius: 50%;">
                    <div class="team-detail">
                        <h6>Donal Trump</h6>
                        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. </p>
                    </div>
                </div>
            </div>
        </section> -->
        <!-- MAP -->
        <section class="map">
            <iframe
                src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3918.262456018558!2d106.79178731428766!3d10.86763156047654!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3175277b9fa0eca9%3A0xc1b8a23f27d681b2!2sInformation+Technology+Park!5e0!3m2!1sen!2s!4v1565107116409!5m2!1sen!2s"
                width="600" height="350" frameborder="0" style="border:0" allowfullscreen></iframe>
        </section>
        <!-- FOOTER -->
        <section class="footer">
            <div class="row mt-3">
                <div class="col-md-4">
                    <h5>LATOI.NET</h5>
                    <p>Công nghệ BlockChain & AI được ứng dụng tạo nên điểm đặc biệt của mạng xã hội này</p>
                </div>
                <div class="col-md-4">
                    <h5>Contact Info</h5>
                    <p>202 Khu Công Nghệ Phần Mềm-Linh Trung-Thủ Đức-TPHCM</p>
                </div>
                <div class="col-md-4 text-white">
                    <h5>Useful Links</h5>
                    <ul>
                        <li>
                            <a href="latoi.net">Create account</a>
                        </li>
                        <li>
                            <a href="latoi.net">Video Meeting</a>
                        </li>
                        <li>
                            <a href="latoi.net">Social Network</a>
                        </li>
                        <li>
                            <a href="latoi.net">Help</a>
                        </li>
                    </ul>
                </div>
            </div>
        </section>
    </div>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
</body>

</html>